Subject: bug#58509: 29.0.50; Synchronous nativecomp

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Oct 2022 21:32:57 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 18 Oct 2022 20:14:15 +0200
> 
> > I doubt we really need to have an option with 3 values.  The default
> > already does TRT in almost all cases, so all we need is to suppress
> > async compilation of trampolines, because that could cause trouble.
> 
> For bug bug#58509 we need the sync case; for the trampoline fork bomb we
> need the don't-do-anything case -- that's two cases, right?

The sync case doesn't need a command-line switch, though?  You can do
it with --eval.